Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Errors when generating a adobe form in report

Hello,

I have a problem with the solution of the errors to generate an adobe form. I put in a situation:

- I need to create a form with several dinamic tables, each below the previous. For each dinamic table, apart from the header row (column titles) was necessary to create a table title above the header. Furthermore, this title should remain with the table, for example, if the header row and first row of the table is not entering the page, jump to the next page (but so must the title of the table next to them)

My version of LCD is version 9.0.1.0 and adobe reader is 10.0

One possible solution is proposed in this link (put text above the table with the title and check "Keep with Next "):

http://forums.adobe.com/thread/849603?tstart=0

This solution works correctly in the Preview in Adobe Live Cycle Designer, but when I run the form with a report generates an error file "error.pdf" Does anyone know who is that? The lines of code in which failure is just where the title of the table causes "Keep with Next ". In the Adobe forum, I have commented that the utility began to be usable in version 8.2 of ADS, we believe we have the 8.0 but not sure.

ERRORS:

Render status: success with warnings (pdf' Log Entries)

Invalid version: The current version of the XFA template model exceeds the capability of XFAPresentationAgent.

Invalid append operation: draw cannot have a child element of keep

The fault occurred on line 212.

Invalid append operation: draw cannot have a child element of keep

The fault occurred on line 594.

Invalid append operation: draw cannot have a child element of keep

The fault occurred on line 1123.

Invalid version: The current version of the XFA connectionSet model exceeds the capability of XFAPresentationAgent

Invalid version: The current version of the XFA template model exceeds the capability of Acrobat / Adobe Reader 7.0.5.

Unrecognized namespace XFA 2.8, defaulting to XFA 2.1

Render status: success with warnings ('pcl' Log Entries)

Invalid version: The current version of the XFA template model exceeds the capability of XFAPresentationAgent.

Invalid append operation: draw cannot have a child element of keep

The fault occurred on line 212.

Invalid append operation: draw cannot have a child element of keep

The fault occurred on line 594.

Invalid append operation: draw cannot have a child element of keep

The fault occurred on line 1123.

Invalid version: The current version of the XFA connectionSet model exceeds the capability of XFAPresentationAgent

Unrecognized namespace XFA 2.8, defaulting to XFA 2.1

PS: I searched the forum but I can not understand the answers.

Thanks very much

Edited by: jmgaley on May 13, 2011 1:52 PM

Former Member
Not what you were looking for? View more on this topic or Ask a question